若要撤銷詐騙 Microsoft 所發行憑證 VeriSign 有可用的更新

請注意--重要:本文是以 Microsoft 機器翻譯軟體翻譯而成,且可能由 Microsoft Community 利用 Community Translation Framework技術或人工進行事後編修。翻譯過程並無專業譯者參與。Microsoft 同時提供使用者人為翻譯、機器翻譯及社群編修後的機器翻譯三種版本的文章,讓使用者可以依其使用語言使用知識庫中的所有文章。但是,所有翻譯文章都可能不盡完美,內容都可能出現詞彙、語意或文法上的錯誤。就翻譯內容之不正確或錯誤,或客戶因使用翻譯內容所產生的任何損害,微軟不負擔任何責任。Microsoft將依合理的商業努力不斷地更新機器翻譯軟體和工具,以期能為使用者提供更好的服務。

按一下這裡查看此文章的英文版本:293811
結論
在 2001 年 3 月,VeriSign,Inc.宣佈它必須以欺騙方式來宣告為 Microsoft 員工的個人以發出兩個數位憑證。這個問題是詳細的討論 Microsoft 安全性公告中 MS01-017.VeriSign 已撤銷這些憑證,而且它們會在目前 VeriSign 憑證撤銷清單 (CRL)。不過,因為 VeriSign 程式碼簽署憑證未指定 CRL 發佈點 (CDP),就不可能的任何瀏覽器的 CRL 檢查機制,以找出並使用 VeriSign CRL。Microsoft 開發改正了這個問題的更新。更新套件包括包含兩個憑證的 CRL,並查閱本機電腦,而不是嘗試使用 CDP 機制 CRL 的可安裝的撤銷處理常式。

重要注意事項

  • 如果您升級或重新安裝任何版本的 Internet Explorer 或 Windows ,您必須重新安裝此更新程式。您也必須重新安裝此更新程式如果您安裝任何 IEAK 封裝,包括單一磁碟商標。

    附註: 您不需要重新安裝此更新,如果您升級到 Windows XP、 Windows 2000 SP2 或 Internet Explorer 6。
  • 如果您選擇的使用本機手動複製的 VeriSign CRL,而不是提供更新的 CRL,請注意完整 VeriSign CRL 很短並且必須重新整理每週。
  • 如果您安裝此更新程式之前,以手動方式安裝完整的 VeriSign CRL,則您應該之後安裝新版的 CRL。
如需有關這個問題的詳細資訊,按一下下面的文件編號,檢視 「 Microsoft 知識庫 」 中的文件:
293818 錯誤 VeriSign 發出數位憑證會造成詐騙的障礙
如需關於如何識別這些詐騙憑證的詳細資訊,按一下下面的文件編號,檢視 「 Microsoft 知識庫 」 中的文件:
293817 如何辨識誤發出 VeriSign 程式碼簽署憑證
如需有關如何撤銷這些憑證的受信任的狀態的詳細資訊,按一下下面的文件編號,檢視 「 Microsoft 知識庫 」 中的文件:
293816 如何判斷是否已經接受詐騙 VeriSign 發出的憑證信任
如需有關如何從受信任的存放區移除 VeriSign 商業軟體發行者 CA 的詳細資訊,按一下下面的文件編號,檢視 「 Microsoft 知識庫 」 中的文件:
293819 如何移除信任的根存放區的根憑證
其他相關資訊
下列檔案是可以從 「 Microsoft 下載中心 」 下載:
如需有關如何下載 Microsoft 支援檔的詳細資訊,按一下下面的文件編號,檢視 「 Microsoft 知識庫 」 中的文件:
119591 如何從線上服務取得 Microsoft 的支援檔案
Microsoft 會掃描這個檔案有無病毒。Microsoft 會使用張貼檔案當日可使用的最新病毒偵測軟體。檔案會儲存在加強保全的伺服器,以避免任何未經授權的更改檔案。此更新程式已經過測試,在 Internet Explorer 4.01 Service Pack 2、 與 Internet Explorer 5.01 Service Pack 1 或 Service Pack 2,Internet Explorer 5.5 Service Pack 1 下列作業系統:
  • Windows 95
  • Windows 98
  • Windows 98 第二版
  • 安裝程式即將 (我)
  • Windows NT 4.0 工作站 SP4、 SP5 或 SP6a
  • Windows NT 4.0 伺服器和伺服器、 企業版、 SP4、 SP5 或 SP6a
  • Windows NT 4.0 伺服器 」、 「 終端機伺服器版 」、 「 SP4 」、 「 SP5 或 「 SP6
  • Windows 2000 專業版、 伺服器、 進階伺服器或資料中心伺服器 (發行的版本或 SP1)
附註: 雖然您可以在任何版本的 Internet Explorer 安裝此更新程式,它已經過測試只能在與上面所列的版本搭配使用。如果您正在使用的 Internet Explorer 版本早於 Internet Explorer 4.0,更新程式就無法運作。Microsoft 強烈建議您安裝此更新程式之前,您升級至 Internet Explorer 5 或更新版本。

若要取得最新版的 Internet Explorer,請造訪下列 Microsoft 網站:
檢查發行者的憑證被撤銷

警告:本文為自動翻譯

属性

文章 ID:293811 - 上次审阅时间:01/04/2015 02:56:00 - 修订版本: 4.0

Microsoft Windows NT Server 4.0, Terminal Server Edition Service Pack 6, Microsoft Windows NT Server 4.0 Standard Edition, Microsoft Windows NT Server 4.0 Enterprise Edition, Microsoft Windows NT Workstation 4.0 Developer Edition, Microsoft Windows 95

  • kb3rdparty kbgraphxlinkcritical kbinfo kbmt KB293811 KbMtzh
反馈